prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DRender
Description: Qt 3DRender module
Version: 5.12.5
Libs: -L${libdir} -lQt53DRenderd 
Cflags: -DQT_3DRENDER_LIB -I${includedir}/Qt3DRender -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore

